{
    "variants": {
        "": [
			{ "model": "block/grass", "weight": 19 },
            { "model": "block/grass1", "weight": 15 },
            { "model": "block/grass2", "weight": 19 },
            { "model": "block/grass3", "weight": 13 },
            { "model": "block/grass4", "weight": 12 },
            { "model": "block/grass5", "weight": 3 }
        ]
    }
}
